/*
* Mike's Custom Button Styles

/* Hypnospace */
.button-hypnospace {
	--button-text:#ffffff;
	--button-background:#ac2bb1;
}

/* EverWorks */
.button-everworks {
	--button-text:#FFFFFF;
	--button-background:#009b5a;
}

/* TetroniMedia */
.button-tetronimedia {
  --button-text:#FFFFFF;
  --button-background:#000000;
  --button-border:1px solid #FFFFFF;
}
